#FooterMenu{
     color: #6b6c6c; 
}
ol {
 font-family: Arial; 
}
.section_title {
		text-align: center;
  }
.ui-icon-closethick {
 	display: none; 
}
.checkmark {
    display:inline-block;
    width: 22px;
    height:16px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.checkmark_stem {
    position: absolute;
    width:3px;
    height:9px;
    background-color:green;
    left:11px;
    top:6px;
}
.checkmark_kick {
    position: absolute;
    width:3px;
    height:3px;
    background-color:green;
    left:8px;
    top:12px;
}
.mod_section img {
	padding-top: 40px !important; 
}
label.wrongChoice{
 	background: red; 
}
label.rightChoice{
 	background: green; 
}
form.wrongChoice{
  	background: orange;
}

.ui-icon{
 background-color: initial !important; 
}

.DnnTitle{
	font-weight: bold;
}

p.section_footer{
	color: #cd1616;
	text-align: center;
	margin-top: 10px !important;
	font-size: 25px !important;
	margin-bottom: 15px;
}
.mod_links{
	margin-left: 20%;
	font-size: 25px !important;
  	line-height: 100%;
}
.mod_links a{
 	color: #cd1616; 
}

#login .registerGroup a, #login .loginGroup a{
 color: #d7d7d7 !important; 
}

#dnn_ctr1089_ReZultsView_ctl02_lblUserInfo,
#dnn_ctr1089_ReZultsView_ctl02_lblRunDate,
#dnn_ctr1089_ReZultsView_ctl02_lblTimeToComplete,
#dnn_ctr1089_ReZultsView_ctl02_lblFailedvsPass,
#dnn_ctr1089_ReZultsView_ctl02_lnkDownloadXML,
#dnn_ctr1089_ReZultsView_ctl02_lnkDownloadExcel,
#dnn_ctr1089_ReZultsView_ctl02_imgAdminDash,
#dnn_ctr1089_ReZultsView_ctl02_lnkViewAll,
#dnn_ctr1089_ReZultsView_ctl02_lblOrSelectUserAdminView,
#dnn_ctr1089_ReZultsView_ctl02_ddUserReportSelect,
#dnn_ctr1089_ReZultsView_ctl02_lblTotalSessions,
#dnn_ctr1089_ReZultsView_ctl02_lnkDownloadXML,
#dnn_ctr1089_ReZultsView_ctl02_lnkDownloadExcel,
#dnn_ctr1089_ReZultsView_ctl02_tblSurveyResults,
#dnn_ctr1089_ReZultsView_ctl02_ctl43_dnnSkinMessage,
#dnn_ctr1089_ctl00_dnnSkinMessage,
#dnn_dnnUser_messageGroup,
#dnn_dnnUser_notificationGroup,
#dnn_dnnUser_avatar,
#dnn_ctr1089_ReZultsView_ctl02_dlsProjects a:first-child,
#dnn_ctr1089_ReZultsView_ctl02_dlsProjects a:nth-child(3),
#dnn_ctr1089_ReZultsView_ctl02_dlsMyRuns,
#dnn_ctr1089_ModuleContent img:nth-child(12),
.slideSearch,
.ignore {
	display: none !important;
}

#loading {
	background-image: url(/images/spinner.gif);
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 200px;
}

.sections,
.module{
	position: relative;
	color: black;
}
.module{
	display:none;
}

#printbar{
	height:0px;
	width: 100%;
	transition-duration: 1s;
	position: relative;
	overflow: hidden;
	background-image: url(/images/pdf.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
}

#printable {
	display: block;
	width: 100;
	text-align:center;
	position: relative;
	top:40px;
	font-size: x-large;
}

.filler {
font-weight: bold;
font-size: large;
margin-left: 3px;
margin-right: 3px;
}

.mod_section p,
.mod_section ul,
.mod_section li,
.mod_section em,
.mod_section img,
.mod_section dl {
	opacity: 0;
  	transition-duration: 1s;
}
.mod_section img {
  	transition-duration: 4s;
}
/*.mod_section:first-child p,
.mod_section:first-child ul,
.mod_section:first-child li,
.mod_section:first-child em,
.mod_section:first-child img,
.mod_section:first-child dl {
	opacity: 1;
}*/

.section_text em {
	opacity: 1 !important;
}

.preview {
	height:16px;
}

.page_buttons{
	text-align:center;
	/*position: absolute;
	bottom: 0;*/
	width: 100%;
}
.page_buttons a {
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	border: 1px solid gray;
	min-width: 15px;
	padding: 0 7px;
	margin-left: 2px;
	margin-right: 2px;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #cfcfcf;
	background: -moz-linear-gradient(top, #ffffff 0%, #cfcfcf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cfcfcf));
	background: -webkit-linear-gradient(top, #ffffff 0%,#cfcfcf 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#cfcfcf 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#cfcfcf 100%);
	background: linear-gradient(top, #ffffff 0%,#cfcfcf 100%);
	color: black;
}
.page_buttons .active{
	color: white;
	background: #606060;
	background: -moz-linear-gradient(top, #666 0%, #606060 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#606060));
	background: -webkit-linear-gradient(top, #666 0%,#606060 100%);
	background: -o-linear-gradient(top, #666 0%,#606060 100%);
	background: -ms-linear-gradient(top, #666 0%,#606060 100%);
	background: linear-gradient(top, #666 0%,#606060 100%);
}

.page_buttons a:hover{
	text-decoration: none;
}

.pagebtn{
text-align:center;
background-color: rgba(240,240,240,0.4);
webkit-transition-duration: 1s;
transition-duration: 1s;
display: block;
width: 52px;
height: 100%;;
/* border-radius: 40px; */
position: absolute;
top: 0;
background-repeat: no-repeat;
background-position: top center;
}
#pageprev {
	left: 0;
	background-image: url(/images/prev.png);
}
#pagenext {
	right: 0;
	background-image: url(/images/next.png);
}


.Normal {
	position: relative;
	/*margin-top:30px;*/
}

p.quiz_link {
	text-align: center;
	margin-left: -5% !important;
	font-size: large;
	margin-top: 50px !important;
}

.TopListLeft {
 	width: 100%; 
}

#dnn_dnnLogin_loginGroup {
 position: relative !important;
  height:43px !important;
  width: 60px;
}

#dnn_dnnLogin_enhancedLoginLink{
 position: absolute !important;
  bottom: 0 !important;
  left:0;
}

.module_intro{
color: orangered;
margin-top: 10px;
}

img.section_header {
margin-left: -5.5% !important;
max-width: 111% !important;
width: 111% !important;
top: -20px;
position: relative;
/* border-radius: 15px 15px 0 0 !important; */
}

p.section_afterword{
 color: rgb(204,102,0) !important; 
}

p.section_title:first-child,
p.section_title:nth-child(2),
p.section_afterword{
/*text-align: center;*/
margin-top: 10px !important;
font-size: 25px !important;
margin-bottom: 15px;
}

p.section_title,
p.section_afterword{
/*margin-left: -2.5%;*/
font-size: 20px !important;
margin-bottom: 5px;
margin-top: 15px;

line-height: 25px;
font-weight: bold;
color: #cd1616;
}

.mod_section {
font-family: Arial,Helvetica,sans-serif;
pointer-events:none;
position: absolute;
top:0;
opacity: 0;
webkit-transition-duration: 1s;
transition-duration: 1s;
padding-left: 5%;
/*background: #f1f0f0;*/
padding-right: 5%;
padding-bottom: 40px;
padding-top: 20px;
border: 1px solid white;
margin-left: 50px;
margin-right: 50px;
width: calc(100% - 100px);
}

.mod_section:first-child {
	opacity: 1;
	position: relative !important;
}

.mod_section a{
	color: darkblue;
}

p.section_quote,
p.quote,
.module_intro {
	font-weight: bold;
	text-align: center;
	font-size: larger;
	font-family: cursive;
}

em {
/*	font-size: larger;*/
	font-weight: bold;
}

p.section_text,
dl {
margin-top: 8px;
/*margin-left: 10px;*/
font-size: 12pt;
line-height: 20px;
}

.mod_section ul {
	margin-top: 5px !important;
	margin-left: 25px !important;
/*	list-style-type: circle;*/
font-size: 12pt;
	line-height: 16pt;
}

dt {
	margin-left: 5px;
}

dd {
	margin-left: 25px !important;
}

p.section_info {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 50%;
	background: lightgray;
	border: 1px solid black;
	font-weight: bold;
	text-align: center;
}

.mod_section img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 15px;
}



@media print {
  	.not_absolute_print {
		position: initial !important;
  	}
	.Breadcrumb {
		display: none;
  	}
  	.DnnTitle {
		margin-left: 20%;
  	}
  	.StickyHeader {
		display: none;
  	}
  	#HeaderTop {
		display: none;
  	}
  	#dnn_SettingColorPane {
		display: none;
  	}
  	.page_buttons {
		display: none;
  	}
  	.pagebtn {
		display: none;
  	}
  	.mod_section, .section_title, img, p, div, li, ul, span, ol, a {
		opacity: 1 !important;
  	}
  	.mod_section {
		display: block !important;
		top: initial;
		position: initial;		
		opacity: 1 !important;
  	}
  	p {
		opacity: 1 !important;
  	}
  	#FooterSocial, #MainFooter, #MainCopyright, .totop {
		display: none;
  	}
  	.quiz_link {
		display: none !important;
  	}
  	* {
		transition-duration: 0s !important;
  	}
  
  	/* This is for the quiz page, above is the modules */
  	#ControlBar {
		display: none !important;
  	}
  section {
					display: initial !important;
				}
				.steps {
					display: none !important;
				}
				.title {
					display: none !important;
				}
				.actions {
					display: none !important;
				}
  	iframe {
		height:4000px !important;
  }
}


.PhotoGellary.gallery img {
	height: 70px !important; 
}

#login a {
 	font-size: 15px !important;
  	font-weight: bold !important;
  	color: #cd1616 !important
}








.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: 

hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { 

height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
.clear { clear:both;} 
.left { float:left;} 
.right { float:right;}
.img-left {float: left; margin-right: 10px;} 
.img-right {float: right; margin-left: 10px;}
.dnnsprite { background-image: url('images/AsideIcons.png'); background-color: transparent; 

background-repeat: no-repeat; }
.Community { background-position: -249px -5px; }
.Conferences { background-position: -188px -5px; }
.Manuals { background-position: -127px -5px; }
.Marketplace { background-position: -66px -5px; }
.Training { background-position: -5px -5px; }


ul.RotatorNav { margin:-74px 0 0 0;}
ul.RotatorNav li {margin:0;list-style:none;}

ul.sidebar-nav li { list-style-type: none;}
ul.sidebar-nav li ul li { padding-left: 20px;;}

/* Getting Started content */
.getting-started-wrap .left { width: 116px; padding-top:20px;}
.getting-started-wrap .right { width:500px;}
a#TourStart img, a#TourVideo img { margin: 3px 3px 3px -10px; vertical-align: middle;}
#dnnTourContainer { display:none; }
hr.tour { border-style: solid; border-top-width: 0; color: #ccc; margin-top: 1em; }

#Footer #dnn_Footer_LeftPane {float: left;margin: 0 20px 0 0;width: 430px;}
#Footer #dnn_Footer_RightPane {float: left;width: 510px;}

#Sponsors img{width:118px;height:58px;border:solid 1px #000;margin:0 7px 7px 

0;background:url(images/Logos.jpg) no-repeat;}
#Sponsors .aspnet img{background-position:0 0;}
#Sponsors .maxasp img{background-position:-118px 0;}
#Sponsors .telerik img{background-position:-236px 0;}
#Sponsors .exacttarget img{background-position:-354px 0;}
#Sponsors .winlive img{background-position: 0 -58px;}
#Sponsors .redgate img{background-position: -118px -58px;}
#Sponsors .appliedi img{background-position: -236px -58px;}
#Sponsors .arrowdesign img{background-position: -354px -58px;}

/* Quick Links */
.tblQuickLinks { width:100%; }
.tblQuickLinks td { line-height:22px; }
.tblQuickLinks a:link, .tblQuickLinks a:active, .tblQuickLinks a:visited{ text-

decoration:underline; color:#e5e5e5; }
.tblQuickLinks a:hover {color:#d0171e;}

/* ------    Awesome Cyles site styles    ------ */
/* footer */
.left-footer { width:48%; float:left;}
.right-footer { width:48%; float:right;}

/* Home page */
/* Header Banner*/
.bannerShadow {padding-bottom: 34px; background:url(/Portals/0/images/Slide-Shadow.png) 

no-repeat 0 bottom;}
	.header-banner { background-image: url("/Portals/0/images/header-bg.jpg"); 

background-repeat: repeat-x; background-color:#830c11; min-height:200px; color:#FFF;}
		.header-banner .header-banner-image { float:left; width:280px; margin-

left:50px; padding-top:13px;}
		.header-banner .header-banner-text { float:right; width:550px; margin-

right:55px;}
			.header-banner .header-banner-text { font-size:16px; line-

height:19px; padding-top:10px;}
			.header-banner .header-banner-text h2 { font-size:36px; text-

transform:uppercase}
			.header-banner .header-banner-text .header-read-more { font-

size:14px; text-align:right;}
			.header-banner .header-banner-text .header-read-more a { 

color:#FFF;}

/* services columns */
.home-services div { width:190px; margin-right:20px; float:left;}
.home-services div.last { margin-right:0;}

/*  home page sidebar styles*/
#RightLinks .last { background:none;}
#RightLinks li.icoAbout img { background-image: url("images/bike-about-icon.png"); 

background-repeat: no-repeat;}
#RightLinks li.icoBike img { background-image: url("images/bike-icon.png"); background-

repeat: no-repeat;}
#RightLinks li.icoNews img { background-image: url("images/bike-news-icon.png"); 

background-repeat: no-repeat;}

/* Subpage sidebar navigation on */
.Normal ul.sidebar-nav li { line-height:200%;}
.c_DNN6_Aside 


















